<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Test task</title>
</head>
<body>
<form action="image.php" method="post" enctype="multipart/form-data">
    Select image (.png, .gif, .jpeg, 1Mb max): <input type="file" name="imgFile" accept="image/x-png,image/gif,image/jpeg" >
    <input type="submit" name="btn" value="submit">
</form>
</body>
</html>
